@charset "UTF-8";
/************************************************************
 * top
************************************************************/
.sp-units__area {
  background-color: #f3f5f8;
  padding: 4.3vw 0 4vw;
}
.sp-units__area .unit__all {
  width: 300px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.sp-units__area .unit__all dt {
  font-size: 2rem;
  font-weight: bold;
  line-height: 1;
}
.sp-units__area .unit__all dd {
  font-size: 1.6rem;
  text-align: right;
}
.sp-units__area .unit__all dd > span {
  display: inline-block;
  padding-right: 5px;
  font-size: 2.4rem;
  color: #e10920;
  line-height: 1.2;
}

@media screen and (min-width: 769px) {
  .sp-units__area {
    display: none;
  }
}
/************************************************************
 * search_area
************************************************************/
.search-area {
  padding: 6vw 6vw 0;
}
.search-area .inner {
  border: 1px solid #d5d2cf;
  border-radius: 4px;
  position: relative;
}

input[type=text].top-search {
  border: none;
  border-radius: 0;
  height: 47px;
  padding-right: 150px;
}

.search-nml-btn {
  cursor: pointer;
  border: none;
  background: none;
  width: 47px;
  height: 47px;
  position: absolute;
  right: 0;
  top: 0;
  outline: none;
}

.i-search {
  display: inline-block;
  width: 47px;
  height: 47px;
  position: relative;
  cursor: pointer;
}
.i-search::after {
  position: absolute;
  top: 13px;
  left: 0;
  content: "";
  width: 1px;
  height: 20px;
  background-color: #d5d2cf;
}
.i-search span {
  display: block;
  position: absolute;
  top: 14px;
  left: 14px;
  width: 16px;
  height: 16px;
  border-radius: 50%;
  border: 3px solid #e10920;
}
.i-search span::after {
  position: absolute;
  display: block;
  content: "";
  top: 10px;
  left: 9px;
  width: 8px;
  height: 1px;
  border-top: 3px solid #e10920;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

.search-nml-btn.dis .i-search span,
.search-nml-btn.dis .i-search span::after {
  border-color: #d5d2cf;
}

.newyear_btn_area
{
  /*display: flex;*/
}

.newyear_btn_area1
{
  display: inline;
  width: 50%;
}

.newyear_btn_area2
{
  display: block;
  width: 50%;
}


.tokusen-icon {
  display: inline;
  width: 100%;
  padding: 35% 0;
  font-weight: bold;
  cursor: pointer;
  background: url("../../img/top/newyear-btn-sp.jpg") no-repeat center top;
  background-size: cover;
  position: relative;
}


.tokusen-btn {
  display: flex;
  padding: 12px 0;
  font-weight: bold;
  color: #042476;
  background-color: #e5e9ee;
  border-radius: 4px;
  box-shadow: 2px 2px 2px 0px #c0cad5;
  cursor: pointer;
}
.tokusen-btn108 {
  width: 95%;
  display: inline;
  padding: 25% 0 0 0;
  cursor: pointer;
  background: url("../../img/top/newyear-btn108-sp.jpg") no-repeat center top;
  background-size: cover;
  position: relative;
  border-radius: 8px;  
}

.tokusen-btn208 {
  width: 95%;
  display: inline;
  padding: 25% 0 0 0;
  cursor: pointer;
  background: url("../../img/top/newyear-btn208-sp.jpg") no-repeat center top;
  background-size: cover;
  position: relative;
  border-radius: 8px;  
}

.tokusen-btn308 {
  width: 95%;
  display: inline;
  padding: 25% 0 0 0;
  cursor: pointer;
  background: url("../../img/top/newyear-btn308-sp.jpg") no-repeat center top;
  background-size: cover;
  position: relative;
  border-radius: 8px;  
}
.detailed_btn {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100px;
  height: 47px;
  position: absolute;
  top: 0;
  right: 47px;
  font-size: 1.4rem;
  color: #042476;
  font-weight: bold;
  cursor: pointer;
}
.detailed_btn::after {
  position: absolute;
  top: 13px;
  left: 0;
  content: "";
  width: 1px;
  height: 20px;
  background-color: #d5d2cf;
}
.detailed_btn p {
  padding-right: 8px;
}

.detailed_btn > .icon {
  display: block;
  position: relative;
  color: #042476;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 5px 4px 0 4px;
  border-color: #042476 transparent transparent transparent;
}
.detailed_btn > .icon::after {
  content: "";
  position: absolute;
  top: -8px;
  left: -4px;
  width: 8px;
  height: 1px;
  background-color: #042476;
}

.detailed_btn.is-open > .icon {
  margin-bottom: 5px;
  border-width: 0 4px 5px 4px;
  border-color: transparent transparent #042476 transparent;
}
.detailed_btn.is-open > .icon::after {
  content: "";
  position: absolute;
  top: 7px;
  left: -4px;
  width: 8px;
  height: 1px;
  background-color: #042476;
}

@media screen and (min-width: 769px) {
  .search-area {
    padding: 30px 0 0;
    width: 770px;
    margin: 0 auto;
  }

  input[type=text].top-search {
    height: 72px;
    padding-left: 25px;
    padding-right: 238px;
    font-size: 1.8rem;
  }

  .search-nml-btn {
    width: 80px;
    height: 72px;
  }

  .i-search {
    width: 80px;
    height: 72px;
  }
  .i-search::after {
    top: 26px;
    left: 0;
    height: 24px;
  }
  .i-search span {
    display: block;
    position: absolute;
    top: 25px;
    left: 28px;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    border: 3px solid #e10920;
  }
  .i-search span::after {
    position: absolute;
    display: block;
    content: "";
    top: 14px;
    left: 12px;
    width: 10px;
    height: 1px;
    border-top: 3px solid #e10920;
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
  }

  .newyear_area{
    display: none;
  }

  .newyear_btn_area
  {
    display: inline;
  }
  
  .newyear_btn_area1
  {
    display: inline;
    width: 50%;
  }
  
  .newyear_btn_area2
  {
    display: inline;
    width: 50%;
  }

  .tokusen-icon {
    width: 21%;
    display: inline;
    padding: 6% 0 0 0;
    cursor: pointer;
    margin-left:20%;
    background: url("../../img/top/newyear-btn-pc.jpg") no-repeat center top;
    background-size: cover;
    position: relative;
    border-radius: 8px;  
  }
  
  .tokusen-btn108 {
    width: 14%;
    display: inline;
    padding: 5% 0 0 0;
    cursor: pointer;
    background: url("../../img/top/newyear-btn108-pc.jpg") no-repeat center top;
    background-size: cover;
    position: relative;
    border-radius: 8px;  
  }
  .tokusen-btn208 {
    width: 14%;
    display: inline;
    padding: 5% 0 0 0;
    cursor: pointer;
    background: url("../../img/top/newyear-btn208-pc.jpg") no-repeat center top;
    background-size: cover;
    position: relative;
    border-radius: 8px;  
  }
  .tokusen-btn308 {
    width: 14%;
    display: inline;
    padding: 5% 0 0 0;
    cursor: pointer;
    background: url("../../img/top/newyear-btn308-pc.jpg") no-repeat center top;
    background-size: cover;
    position: relative;  
    border-radius: 8px;  
  }  

  .detailed_btn {
    width: 140px;
    height: 72px;
    top: 0;
    right: 80px;
    font-size: 1.6rem;
  }
  .detailed_btn::after {
    top: 26px;
    left: 0;
    height: 24px;
  }
  .detailed_btn p {
    padding-right: 10px;
  }

  .detailed_btn > .icon {
    border-width: 7px 6px 0 6px;
  }
  .detailed_btn > .icon::after {
    content: "";
    position: absolute;
    top: -11px;
    left: -6px;
    width: 12px;
    height: 2px;
  }

  .detailed_btn.is-open > .icon {
    margin-bottom: 8px;
    border-width: 0 6px 7px 6px;
  }
  .detailed_btn.is-open > .icon::after {
    top: 9px;
    left: -6px;
    width: 12px;
    height: 2px;
  }
}

/************************************************************
 * merit_areaの代わりにメインビジュアルにスライド画像を入れる
 * 検索サイト→オンライン→サポート→購入メリット→購入ガイド→クルマ買取
************************************************************/
.main_area_search {
  margin: 10vw 0 10vw;
  padding: 21vw 6vw 0;
  background: url("../../img/top/main-sp-search.jpg") no-repeat center top;
  background-size: contain;
  position: relative;
}

.main_area_online {
  margin: 10vw 0 10vw;
  padding: 21vw 6vw 0;
  background: url("../../img/top/main-sp-online.jpg") no-repeat center top;
  background-size: contain;
  position: relative;
}

.main_area_support {
  margin: 10vw 0 10vw;
  padding: 21vw 6vw 0;
  background: url("../../img/top/main-sp-support.jpg") no-repeat center top;
  background-size: contain;
  position: relative;
}

.main_area_merit {
  margin: 10vw 0 10vw;
  padding: 21vw 6vw 0;
  background: url("../../img/top/main-sp-merit.jpg") no-repeat center top;
  background-size: contain;
  position: relative;
}

.main_area_nyumon {
  margin: 10vw 0 10vw;
  padding: 21vw 6vw 0;
  background: url("../../img/top/main-sp-nyumon.jpg") no-repeat center top;
  background-size: contain;
  position: relative;
}

.main_area_urunara {
  margin: 10vw 0 10vw;
  padding: 21vw 6vw 0;
  background: url("../../img/top/main-sp-urunara.jpg") no-repeat center top;
  background-size: contain;
  position: relative;
}

.main_area_outlet {
  margin: 10vw 0 10vw;
  padding: 21vw 6vw 0;
  background: url("../../img/top/main-sp-outlet.jpg") no-repeat center top;
  background-size: contain;
  position: relative;
}

/************************************************************
 * merit
************************************************************/
.merit_area {
  margin: 6vw 0 15vw;
  padding: 8vw 6vw 0;
  background: url("../../img/top/main-sp.jpg") no-repeat center top;
  background-size: cover;
  position: relative;
}

.outlet_banner {
  margin: 4vw 0 3vw;
  padding: 43vw 0vw 0;
  background: url("../../img/top/outlet-sp.jpg") no-repeat center top;
  background-size: contain;
  position: relative;
  cursor: pointer;
}

.minivan_banner {
  margin: 4vw 0 3vw;
  padding: 43vw 0vw 0;
  background: url("../../img/top/minivan-sp.jpg") no-repeat center top;
  background-size: contain;
  position: relative;
  cursor: pointer;
}

.hevwarr_banner {
  margin: 4vw 0 3vw;
  padding: 43vw 0vw 0;
  background: url("../../img/top/hevwarr-sp.jpg") no-repeat center top;
  background-size: contain;
  position: relative;
  cursor: pointer;
}

.swiper_banner {
  margin: 4vw 0 3vw;
  padding: 0vw 0vw 0;
  background-size: contain;
  position: relative;
  cursor: pointer;
}

.modelyear_banner {
  margin: 0vw 0 3vw;
  padding: 38vw 0vw 0;
  background: url("../../img/top/modelyear-sp.jpg") no-repeat center top;
  background-size: contain;
  position: relative;
  cursor: pointer;
}

.freshers_banner {
  margin: 4vw 0 3vw;
  padding: 43vw 0vw 0;
  background: url("../../img/top/freshers-sp.jpg") no-repeat center top;
  background-size: contain;
  position: relative;
  cursor: pointer;
}

.newyear_banner {
  margin: 4vw 0 3vw;
  padding: 72vw 0vw 0;
  background: url("../../img/top/newyear-sp.jpg") no-repeat center top;
  background-size: cover;
  position: relative;
  cursor: pointer;
}

.newyear_banner2 {
  margin: 1vw 0 3vw;
  padding: 25vw 0vw 0;
  background: url("../../img/top/newyear2-sp.jpg") no-repeat center top;
  /* background-size: cover; */
  position: relative;
}

.merit--title {
  font-size: 6vw;
  color:#fff;
  text-align: center;
  text-shadow: 0px 0px 4px rgba(0,0,0,0.4);
}
.merit--text {
  padding: 0vw 0 52vw;
  text-align: center;
  font-size: 3.5vw;
  color:#fff;
  text-shadow: 0px 0px 2px rgba(0,0,0,0.4);
}
.merit--service {
  width:100%;
  display: flex;
  justify-content: center;
  margin-top: 25px;
  position: absolute;
  left:0;
  bottom:-13vw;
}
.merit--service li {
  height: 100%;
  background-color: #fff;
  padding: 14px 5px 10px;
  margin: 0 1.2vw;
  font-size: 2.4vw;
  font-weight: bold;
  text-align: center;
  box-shadow: 2px 2px 4px 0px rgba(10, 10, 10, 0.3);
}
.merit--service li.s1 {
  border-top: 5px solid #009647;
}
.merit--service li.s2 {
  border-top: 5px solid #e10920;
}
.merit--service li.s2 p {
  padding-top: 1.8vw;
}
.merit--service li.s3 {
  border-top: 5px solid #005da7;
}
.merit--service li .icon-size {
  width: 40%;
}
@media screen and (min-width: 769px) {
/************************************************************
 * merit_areaの代わりにメインビジュアルにスライド画像を入れる
 * 検索サイト→購入メリット→購入ガイド→クルマ買取
************************************************************/

.main_area_search {
    height: 560px;
    margin: 35px 0 80px;
    padding: 0;
    background: url("../../img/top/main-pc-search.jpg") no-repeat center center;
    background-size: contain;
  }

  .main_area_online {
    height: 560px;
    margin: 35px 0 80px;
    padding: 0;
    background: url("../../img/top/main-pc-online.jpg") no-repeat center center;
    background-size: contain;
  }

.main_area_support {
    height: 560px;
    margin: 35px 0 80px;
    padding: 0;
    background: url("../../img/top/main-pc-support.jpg") no-repeat center center;
    background-size: contain;
  }

  .main_area_merit {
    height: 560px;
    margin: 35px 0 80px;
    padding: 0;
    background: url("../../img/top/main-pc-merit.jpg") no-repeat center center;
    background-size: contain;
  }

  .main_area_nyumon {
    height: 560px;
    margin: 35px 0 80px;
    padding: 0;
    background: url("../../img/top/main-pc-nyumon.jpg") no-repeat center center;
    background-size: contain;
  }

  .main_area_urunara {
    height: 560px;
    margin: 35px 0 80px;
    padding: 0;
    background: url("../../img/top/main-pc-urunara.jpg") no-repeat center center;
    background-size: contain;
  }

  .main_area_outlet {
    height: 560px;
    margin: 35px 0 80px;
    padding: 0;
    background: url("../../img/top/main-pc-outlet.jpg") no-repeat center center;
    background-size: contain;
  }

  .merit_area {
    height: 400px;
    margin: 35px 0 80px;
    padding: 0;
    background: url("../../img/top/main-pc.jpg") no-repeat center center;
    background-size: cover;
  }

  .outlet_banner {
    height: 264px;
    margin: 0px 0 0px;
    padding: 0;
    background: url("../../img/top/outlet-pc.jpg") no-repeat center center;
    background-size: contain;
    position: relative;
    z-index: 2;
    cursor: pointer;
  }
  
  .minivan_banner {
    height: 264px;
    margin: 0px 0 0px;
    padding: 0;
    background: url("../../img/top/minivan-pc.jpg") no-repeat center center;
    background-size: contain;
    position: relative;
    z-index: 2;
    cursor: pointer;
  }

  .hevwarr_banner {
    height: 264px;
    margin: 0px 0 0px;
    padding: 0;
    background: url("../../img/top/hevwarr-pc.jpg") no-repeat center center;
    background-size: contain;
    position: relative;
    z-index: 2;
    cursor: pointer;
  }

  .swiper_banner {
    height: 300px;
    margin: 0px 0 0px;
    padding: 0;
    background-size: contain;
    position: relative;
    z-index: 2;
    cursor: pointer;
  }

  .modelyear_banner {
    height: 264px;
    margin: 0px 0 0px;
    padding: 0;
    background: url("../../img/top/modelyear-pc.jpg") no-repeat center center;
    background-size: contain;
    position: relative;
    z-index: 2;
    cursor: pointer;
  }

  .freshers_banner {
    height: 264px;
    margin: 0px 0 0px;
    padding: 0;
    background: url("../../img/top/freshers-pc.jpg") no-repeat center center;
    background-size: contain;
    position: relative;
    z-index: 2;
    cursor: pointer;
  }

  .newyear_banner {
    height: 435px; /*372px;*/
    margin: 30px 0 0px;
    padding: 0;
    background: url("../../img/top/newyear-pc.jpg") no-repeat center center;
    background-size: contain;
    position: relative;
    z-index: 2;
  }
  .newyear_banner2 {
    height: 81px;
    padding: 0;
    background: url("../../img/top/newyear2-pc.jpg") no-repeat center center;
    background-size: contain;
    position: relative;
    z-index: 2;
  }
  .merit--title {
    width:500px;
    font-size: 3.5rem;
    text-align: left;
    position: absolute;
    top:60px;
    left:50%;
    transform: translateX(-560px);
  }
  .merit--text {
    width:500px;
    padding:0;
    font-size: 1.5rem;
    text-align: left;
    position: absolute;
    top:185px;
    left:50%;
    transform: translateX(-560px);
    text-shadow: 0px 0px 3px rgba(0,0,0,0.5);
  }
  .merit--service {
    display: flex;
    justify-content: center;
    margin: 0;
    position: absolute;
    left:0;
    bottom:-70px;
  }
  .merit--service li {
    display: flex;
    align-items: center;
    width: 240px;
    padding: 25px 20px;
    margin: 0 5px;
    font-size: 1.8rem;
    box-shadow: 2px 2px 6px 0px rgba(10, 10, 10, 0.3);
  }
  .merit--service li.s1 {
    border-top: 10px solid #009647;
  }
  .merit--service li.s2 {
    border-top: 10px solid #e10920;
  }
  .merit--service li.s2 p {
    padding-top: 0;
  }
  .merit--service li.s3 {
    border-top: 10px solid #005da7;
  }
  .merit--service li p {
    padding-left: 15px;
    text-align: left;
    line-height: 1.2;
  }
  .merit--service li .icon-size {
    width: 50px;
    height: 50px;
  }
}
@media screen and (max-width: 768px) {
  .merit--service li.s1 {
    width: 30vw;
  }
  .merit--service li.s2 {
    width: 30vw;
  }
}
@media screen and (min-width: 1900px) {
  /************************************************************
  * merit_areaの代わりにメインビジュアルにスライド画像を入れる
  * 検索サイト→購入メリット→購入ガイド→クルマ買取
  ************************************************************/

  .main_area_search {
    background-size: auto 520px;
  }
  .main_area_online {
    background-size: auto 520px;
  }
  .main_area_support {
    background-size: auto 520px;
  }
  .main_area_merit {
    background-size: auto 520px;
  }
  .main_area_nyumon {
    background-size: auto 520px;
  }
  .main_area_urunara {
    background-size: auto 520px;
  }
  .main_area_outlet {
    background-size: auto 520px;
  }

  .merit_area {
    background-size: auto 520px;
  }

  .outlet_banner {
    background-size: auto 186px;
  }

  .minivan_banner {
    background-size: auto 186px;
  }

  .hevwarr_banner {
    background-size: auto 186px;
  }
  
  .swiper_banner {
    width:1685px;
    margin:auto;
  }
  
  .modelyear_banner {
    background-size: auto 186px;
  }

  .freshers_banner {
    background-size: auto 236px;
  }

  .newyear_banner {
    background-size: auto 418px;
  }
  .newyear_banner2 {
    background-size: auto 87px;
  }  
}

/************************************************************
 * find
************************************************************/
.find_area {
  padding: 0 6vw;
}

.main--title {
  padding: 6.6vw 0;
  text-align: center;
}
.main--title span {
  display: inline-block;
  font-size: 2rem;
}
.main--title span::before {
  content: "/";
  color: #e10920;
  font-weight: normal;
  margin-right: 30px;
}
.main--title span::after {
  content: "/";
  color: #e10920;
  font-weight: normal;
  margin-left: 30px;
}

.model {
  width: 100%;
  border: 1px solid #d5d2cf;
  border-radius: 4px;
}

.sub--title {
  padding: 12px;
  background-color: #f3f5f8;
  border-bottom: 1px solid #d5d2cf;
  font-size: 1.6rem;
  color: #042476;
  text-align: center;
}

.model-area li {
  border-top: 1px solid #d5d2cf;
}
.model-area li:first-child {
  border-top: none;
}
.model-area li a {
  display: block;
  text-decoration: none;
  position: relative;
}

.model__link {
  display: flex;
  align-items: center;
}
.model__link > .img {
  padding-left: 3vw;
  width: 35vw;
}
.model__link > .text {
  margin-left: 4vw;
}
.model__link > .text > .name {
  display: block;
  font-size: 1.7rem;
  font-weight: bold;
}
.model__link > .text > .cars {
  display: block;
  font-size: 1.3rem;
}

.find-tab {
  border: 1px solid #d5d2cf;
  border-radius: 4px;
  margin: 6vw 0 0;
}
.find-tab > ul {
  display: flex;
  flex-wrap: wrap;
}
.find-tab > ul .tab {
  display: block;
  width: calc(100%/3);
  position: relative;
  margin: 0;
  padding: 3.2vw 0;
  font-size: 1.3rem;
  font-weight: bold;
  color: #042476;
  text-align: center;
  border-right: 1px solid #d5d2cf;
  border-bottom: 1px solid #d5d2cf;
  cursor: pointer;
  transition: all 0.2s;
}
.find-tab > ul .tab.lst {
  border-right: none;
}
.find-tab > ul .tab .line {
  display: none;
}
.find-tab > ul .tab.show {
  border-bottom: 1px solid #fff;
  color: #e10920;
}
.find-tab > ul .tab.show .line {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 5px;
  background-color: #e10920;
}
.find-tab .tab-contents {
  display: none;
  width: 100%;
}
.find-tab .tab-contents.show {
  display: block;
}
.find-tab .tab-contents .sub--title {
  display: none;
}

.maker-area {
  display: flex;
  flex-wrap: wrap;
}

.maker-area li {
  width: calc(100% / 3);
  height: 70px;
  border-bottom: 1px dotted #d5d2cf;
  border-right: 1px dotted #d5d2cf;
}
.maker-area li:nth-child(3n) {
  border-right: none;
}
.maker-area li a {
  width: 100%;
  height: 70px;
  display: flex;
  align-items: center;
  text-align: center;
  font-weight: bold;
  text-decoration: none;
}
.maker-area li a p {
  width: 100%;
  font-size: 1.4rem;
  line-height: 1.2;
}

.type-area {
  display: flex;
  flex-wrap: wrap;
}

.type-area li {
  width: calc(100% / 3);
  border-bottom: 1px dotted #d5d2cf;
  border-right: 1px dotted #d5d2cf;
}
.type-area li:nth-child(3n) {
  border-right: none;
}
.type-area li a {
  display: block;
  text-decoration: none;
}

.type__link {
  position: relative;
  padding: 4vw 0 11vw;
}
.type__link .img {
  display: block;
  padding: 0 5vw;
}
.type__link .text {
  position: absolute;
  left: 0;
  width: 100%;
  font-size: 1.3rem;
  text-align: center;
  line-height: 1.2;
}

.price-area {
  padding: 4.6vw;
}
.price-area .find-price-btn {
  margin-top: 20px;
}

.btn-arrow::before {
  content: "";
  display: block;
  position: absolute;
  top: calc(50% - 7px);
  right: 4vw;
  width: 14px;
  height: 14px;
  border: 1px solid #042476;
  border-radius: 50%;
}
.btn-arrow::after {
  content: "";
  display: block;
  position: absolute;
  top: calc(50% - 2px);
  right: calc(4vw + 6px);
  width: 4px;
  height: 4px;
  border-top: 1px solid #042476;
  border-right: 1px solid #042476;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

@media screen and (min-width: 769px) {
  .find_area {
    width: 1100px;
    padding: 0;
    margin: 0 auto;
  }

  .main--title {
    padding: 50px 0;
  }
  .main--title span {
    font-size: 2.6rem;
  }
  .main--title span::before {
    margin-right: 35px;
  }
  .main--title span::after {
    margin-left: 35px;
  }

  .sub--title {
    padding: 20px 0;
    font-size: 1.7rem;
  }

  .model-area {
    display: flex;
    flex-wrap: wrap;
  }

  .model-area li {
    width: calc(100% / 3);
    border-top: none;
    border-bottom: 1px dotted #d5d2cf;
    border-right: 1px dotted #d5d2cf;
  }
  .model-area li:nth-child(3n) {
    border-right: none;
  }
  .model-area li a:hover {
    background-color: #f3f5f8;
    color: #042476;
  }

  .model__link {
    padding: 15px 0;
  }
  .model__link > .img {
    width: 140px;
    padding-left: 0;
    margin-left: 16px;
  }
  .model__link > .text {
    margin-left: 20px;
  }
  .model__link > .text > .name {
    font-size: 1.8rem;
  }
  .model__link > .text > .cars {
    font-size: 1.4rem;
  }

  .find-tab {
    display: block;
    margin: 0;
    border: none;
  }
  .find-tab > ul {
    display: none;
  }
  .find-tab .tab-contents {
    display: block !important;
    width: 100%;
    border: 1px solid #d5d2cf;
    border-radius: 4px;
    margin-top: 40px;
  }
  .find-tab .tab-contents .sub--title {
    display: block;
  }

  .maker-area li {
    width: calc(100% / 6);
    height: 86px;
  }
  .maker-area li:nth-child(3n) {
    border-right: 1px dotted #d5d2cf;
  }
  .maker-area li:nth-child(6n) {
    border-right: none;
  }
  .maker-area li a {
    height: 100%;
  }
  .maker-area li a p {
    font-size: 1.6rem;
  }
  .maker-area li a:hover {
    background-color: #f3f5f8;
    color: #042476;
    text-decoration: underline;
  }

  *::-ms-backdrop, .maker-area li {
    width: 14.285%;
    /* IE11 */
  }

  .type-area li {
    width: calc(100% / 5);
  }
  .type-area li:nth-child(3n) {
    border-right: 1px dotted #d5d2cf;
  }
  .type-area li:nth-child(5n) {
    border-right: none;
  }
  .type-area li a:hover {
    background-color: #f3f5f8;
    color: #042476;
    text-decoration: underline;
  }

  .type__link {
    position: relative;
    height: 146px;
    padding: 30px 0 0;
  }
  .type__link .img {
    display: block;
    width: 90px;
    height: 54px;
    padding: 0;
    margin: 0 auto;
  }
  .type__link .text {
    position: static;
    top: auto;
    left: auto;
    padding-top: 10px;
    width: 100%;
    font-size: 1.5rem;
    text-align: center;
  }

  .price-area {
    padding: 0;
    height: 176px;
    position: relative;
  }
  .price-area .radio-btn {
    width: 240px;
    position: absolute;
    top: 40px;
    right: 40px;
  }
  .price-area .find-price-slider {
    width: 660px;
    position: absolute;
    top: 50px;
    left: 60px;
  }
  .price-area .find-price-btn {
    width: 240px;
    position: absolute;
    top: 90px;
    right: 40px;
    margin-top: 0;
  }

  .btn-arrow::before {
    content: "";
    display: block;
    position: absolute;
    top: calc(50% - 8px);
    right: 25px;
    width: 19px;
    height: 19px;
    border: 1px solid #042476;
    border-radius: 50%;
  }
  .btn-arrow::after {
    content: "";
    display: block;
    position: absolute;
    top: calc(50% - 1px);
    right: 33px;
    width: 5px;
    height: 5px;
    border-top: 1px solid #042476;
    border-right: 1px solid #042476;
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
  }
}

@media screen and (max-width: 768px) {
  .main_ranking_img{
    width: 35vw;
    height: auto;
  }
}

/************************************************************
 * ranking
************************************************************/
.ranking-tab {
  border-top: 1px solid #d5d2cf;
}
.ranking-tab > ul {
  display: flex;
  flex-wrap: wrap;
}
.ranking-tab > ul .tab {
  display: block;
  width: calc(100%/3);
  position: relative;
  margin: 0;
  padding: 3.2vw 0;
  font-size: 1.3rem;
  font-weight: bold;
  color: #042476;
  text-align: center;
  border-left: 1px solid #d5d2cf;
  border-bottom: 1px solid #d5d2cf;
  cursor: pointer;
  transition: all 0.2s;
}
.ranking-tab > ul .tab.fst {
  border-left: none;
}
.ranking-tab > ul .tab .line {
  display: none;
}
.ranking-tab > ul .tab.show {
  border-bottom: 1px solid #fff;
  color: #e10920;
}
.ranking-tab > ul .tab.show .line {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 5px;
  background-color: #e10920;
}
.ranking-tab .tab-contents {
  display: none;
  width: 100%;
}
.ranking-tab .tab-contents.show {
  display: block;
}

.subcategory {
  border-bottom: 1px solid #d5d2cf;
  position: relative;
}
.subcategory::before {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 15px 15px 0 15px;
  border-color: #d5d2cf transparent transparent transparent;
  position: absolute;
  bottom: -15px;
  left: calc(50% - 15px);
}
.subcategory::after {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 15px 15px 0 15px;
  border-color: #fff transparent transparent transparent;
  position: absolute;
  bottom: -14px;
  left: calc(50% - 15px);
}
.subcategory__inner {
  width: 100%;
  overflow: hidden;
  margin: 4px 0;
}
.subcategory__list {
  display: block;
  overflow-x: scroll;
  white-space: nowrap;
  -webkit-overflow-scrolling: touch;
  padding: 0 1vw;
}
.subcategory__list li {
  display: inline;
}
.subcategory__list li a {
  display: inline-block;
  padding: 3.4vw 3vw;
  font-size: 1.1rem;
  text-decoration: none;
}
.subcategory__list li a.active {
  font-weight: bold;
  text-decoration: underline;
}

.ranking-list {
  margin: 7vw 6vw 0;
  border: 1px solid #d5d2cf;
  border-radius: 4px;
}
.ranking-list li {
  border-top: 1px solid #d5d2cf;
}
.ranking-list li:first-child {
  border-top: none;
}
.ranking-list li a {
  display: block;
  text-decoration: none;
  position: relative;
}

.ranking__link {
  display: flex;
  align-items: center;
  position: relative;
}
.ranking__link .rank-bg {
  position: absolute;
  top: 0;
  left: 24px;
  color: #fff;
  font-weight: bold;
  z-index: 1;
}
.ranking__link .rank-bg::before {
  content: "";
  width: 26px;
  height: 30px;
  -webkit-transform: skewX(-30deg);
          transform: skewX(-30deg);
  position: absolute;
  top: -5px;
  left: -8px;
  z-index: -1;
}
.ranking__link .rank-bg.first::before {
  background-color: #a88635;
}
.ranking__link .rank-bg.second::before {
  background-color: #818195;
}
.ranking__link .rank-bg.third::before {
  background-color: #98512e;
}
.ranking__link > .img {
  width: 35vw;
  padding: 3vw 0 3vw 3vw;
}
.ranking__link > .text {
  margin-left: 4vw;
  flex: 1;
}
.ranking__link > .text > .maker {
  display: block;
  font-size: 1.3rem;
  padding-bottom: 4px;
}
.ranking__link > .text > .name {
  display: block;
  padding-right: 30px;
  font-size: 1.7rem;
  font-weight: bold;
  line-height: 1.2;
}

@media screen and (min-width: 550px) {
  .ranking__link .rank-bg {
    top: 0;
    left: 30px;
    font-size: 2rem;
  }
  .ranking__link .rank-bg::before {
    content: "";
    width: 40px;
    height: 40px;
    -webkit-transform: skewX(-30deg);
            transform: skewX(-30deg);
    position: absolute;
    top: -5px;
    left: -12px;
    z-index: -1;
  }
}
@media screen and (min-width: 769px) {
  .ranking_area {
    width: 1100px;
    padding: 0;
    margin: 0 auto;
  }

  .ranking-tab {
    border-top: none;
  }
  .ranking-tab > ul .tab {
    padding: 28px 0;
    font-size: 1.9rem;
    border-top: 1px solid #d5d2cf;
    border-bottom: 1px solid #d5d2cf;
    border-left: 1px solid #d5d2cf;
    cursor: pointer;
    transition: all 0.2s;
    /*背景色変更のため追加*/
    background-color: #f3f5f8;

  }
  .ranking-tab > ul .tab.fst {
    border-left: 1px solid #d5d2cf;
    border-radius: 4px 0 0 0;
  }
  .ranking-tab > ul .tab.lst {
    border-right: 1px solid #d5d2cf;
    border-radius: 0 4px 0 0;
  }
  .ranking-tab > ul .tab.show {
    border-bottom: 1px solid #d5d2cf;
    color: #042476;
    text-decoration: underline;
    /*背景色変更のため追加*/
    background-color: #f3f5f8;
  }
  .ranking-tab > ul .tab.show .line {
    display: none;
  }
  .ranking-tab .tab-contents {
    border: none;
    margin-top: 0;
  }

  .subcategory {
    border-left: 1px solid #d5d2cf;
    border-right: 1px solid #d5d2cf;
    border-radius: 0 0 4px 4px;
  }
  .subcategory__list {
    overflow-x: auto;
    padding: 0;
    text-align: center;
  }
  .subcategory__list li a {
    padding: 15px;
    font-size: 1.3rem;
  }
  .subcategory__inner {
    margin: 0 0 4px;
  }

  .ranking-list {
    display: flex;
    margin: 30px 0 0;
    border: 1px solid #d5d2cf;
    border-radius: 4px;
  }
  .ranking-list li {
    width: calc(100%/3);
    border-top: none;
    border-left: 1px solid #d5d2cf;
  }
  .ranking-list li:first-child {
    border-left: none;
  }
  .ranking-list li a:hover {
    background-color: #f3f5f8;
  }
  .ranking-list li a:hover .text {
    color: #042476;
    text-decoration: underline;
  }
  .ranking-list li a.btn-arrow::before,
.ranking-list li a.btn-arrow::after {
    display: none;
  }

  .ranking__link {
    display: block;
    height: 246px;
  }
  .ranking__link .rank-bg {
    top: 0;
    left: 30px;
    font-size: 2rem;
  }
  .ranking__link .rank-bg::before {
    content: "";
    width: 40px;
    height: 40px;
    -webkit-transform: skewX(-30deg);
            transform: skewX(-30deg);
    position: absolute;
    top: -5px;
    left: -12px;
    z-index: -1;
  }
  .ranking__link > .img {
    display: block;
    margin: 20px 0 50px 60px;
    padding: 0;
    width: 240px;
    position: absolute;
    top: 0;
    left: 0;
  }
  .ranking__link > .text {
    margin-left: 0;
    position: absolute;
    left: 25px;
    bottom: 15px;
  }
  .ranking__link > .text > .maker {
    font-size: 1.3rem;
  }
  .ranking__link > .text > .name {
    font-size: 1.8rem;
  }
}
/************************************************************
 * history
************************************************************/
.history_area {
  padding: 6.6vw 6vw 0;
}

.history__close {
  width: 100px;
  height: 30px;
  background-color: #f3f5f8;
  margin-left: auto;
  position: relative;
  padding: 14px 0 0 15px;
  color: #042476;
  font-weight: bold;
  line-height: 1;
  cursor: pointer;
}
.history__close::before {
  content: "";
  position: absolute;
  top: 0;
  left: -20px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 0 30px 20px;
  border-color: transparent transparent #f3f5f8 transparent;
}
.history__close::after {
  content: "";
  position: absolute;
  top: 20px;
  right: 20px;
  width: 16px;
  height: 2px;
  background-color: #042476;
}

.history__open {
  display: none;
  width: 100%;
  height: 40px;
  background-color: #f3f5f8;
  cursor: pointer;
}
.history__open ul {
  display: flex;
  justify-content: space-between;
  padding: 14px 0 0 6vw;
  font-weight: bold;
  line-height: 1;
}
.history__open .title {
  padding-left: 12px;
  font-size: 1.5rem;
  font-weight: bold;
  line-height: 1;
  position: relative;
}
.history__open .title::before {
  content: "";
  width: 3px;
  height: 15px;
  background-color: #e10920;
  position: absolute;
  top: -1px;
  left: 0;
}
.history__open .btn {
  position: relative;
  padding: 0 50px 0 0;
  color: #042476;
  font-weight: bold;
  line-height: 1;
}
.history__open .btn::before {
  content: "";
  position: absolute;
  top: 6px;
  right: 20px;
  width: 16px;
  height: 2px;
  background-color: #042476;
}
.history__open .btn::after {
  content: "";
  position: absolute;
  top: -1px;
  right: 27px;
  width: 2px;
  height: 16px;
  background-color: #042476;
}

.history__wrap {
  background-color: #f3f5f8;
}
.history__wrap .inner {
  padding: 6vw;
}
.history__wrap .inner + .inner {
  border-top: 1px solid #d5d2cf;
}
.history__wrap .title__wrap {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 18px;
}
.history__wrap .title__wrap .title {
  padding-left: 12px;
  font-size: 1.5rem;
  font-weight: bold;
  line-height: 1;
  position: relative;
}
.history__wrap .title__wrap .title::before {
  content: "";
  width: 3px;
  height: 15px;
  background-color: #e10920;
  position: absolute;
  top: -1px;
  left: 0;
}
.history__wrap .title__wrap p {
  line-height: 1;
}
.history__wrap .img-none {
  position: relative;
  width: 100%;
  padding-top: 75%;
  background-color: #e5e9ee;
  position: relative;
}
.history__wrap .img-none p {
  width: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  text-align: center;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
.history__wrap .history__list li {
  border-bottom: 1px solid #d5d2cf;
  position: relative;
}
.history__wrap .history__list li:first-child {
  border-top: 1px solid #d5d2cf;
}
.history__wrap .history__list li a {
  display: block;
  padding: 10px 20px 10px 0;
  text-decoration: none;
}
.history__wrap .history__list li a.btn-arrow::before {
  right: 0;
}
.history__wrap .history__list li a.btn-arrow::after {
  right: 6px;
}
.history__wrap .history__list li a span {
  display: flex;
  max-height: 42px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}

@media screen and (min-width: 769px) {
  .history_area {
    width: 1100px;
    padding: 0;
    margin: 50px auto 0;
  }

  .history__close {
    width: 120px;
    height: 30px;
    padding: 14px 0 0 20px;
  }
  .history__close::after {
    right: 25px;
  }

  .history__open ul {
    padding: 14px 0 0 35px;
  }
  .history__open .title {
    padding-left: 32px;
    font-size: 1.6rem;
  }
  .history__open .title::before {
    content: "";
    width: 3px;
    height: 24px;
    top: -5px;
    left: 0;
  }
  .history__open .btn {
    padding: 0 55px 0 0;
  }
  .history__open .btn::before {
    right: 25px;
  }
  .history__open .btn::after {
    right: 32px;
  }

  .history__wrap {
    padding: 40px 35px;
    display: flex;
  }
  .history__wrap .inner {
    width: calc(100%/3);
    padding: 0 35px;
    border-right: 1px solid #d5d2cf;
  }
  .history__wrap .inner + .inner {
    border-top: none;
  }
  .history__wrap .inner:first-child {
    border-left: 1px solid #d5d2cf;
  }
  .history__wrap .title__wrap {
    margin-bottom: 25px;
  }
  .history__wrap .title__wrap .title {
    padding-left: 0;
    font-size: 1.6rem;
  }
  .history__wrap .title__wrap .title::before {
    width: 3px;
    height: 24px;
    top: -5px;
    left: -36px;
  }
  .history__wrap .title__wrap p {
    line-height: 1;
    font-size: 1.4rem;
    text-decoration: none;
  }
  .history__wrap .title__wrap p a {
    text-decoration: none;
  }
  .history__wrap .title__wrap p a:hover {
    color: #042476;
    text-decoration: underline;
  }
  .history__wrap .img-none p {
    font-size: 1.4rem;
  }
  .history__wrap .history__list li a {
    padding: 10px 20px 10px 0;
    font-size: 1.3rem;
  }
  .history__wrap .history__list li a.btn-arrow::before {
    right: 0;
  }
  .history__wrap .history__list li a.btn-arrow::after {
    right: 8px;
  }
  .history__wrap .history__list li a:hover {
    color: #042476;
    text-decoration: underline;
  }
}
/************************************************************
 * group
************************************************************/
.group_area {
  margin-top: 8vw;
  padding: 8vw 6vw;
  background: url("../../img/top/bg_under.png") no-repeat left top;
}

.group__title {
  font-size: 1.6rem;
  text-align: center;
  position: relative;
  padding-bottom: 20px;
  margin-bottom: 20px;
}
.group__title::after {
  content: "";
  width: 30px;
  height: 3px;
  background-color: #e10920;
  position: absolute;
  bottom: 0;
  left: calc(50% - 15px);
}

.group__text {
  font-size: 1.4rem;
  text-align: center;
  font-weight: bold;
}

.group__box {
  margin-top: 20px;
  padding: 15px;
  background-color: #fff;
  box-shadow: 2px 2px 4px 0px rgba(0, 0, 0, 0.15);
}
.group__box .group__text2 {
  padding-top: 15px;
  font-size: 1.4rem;
  font-weight: bold;
  text-align: center;
}
.group__box .group__text2 span {
  display: inline-block;
  font-size: 1.1rem;
  color: #fff;
  padding: 1px 5px;
  margin-right: 5px;
  background-color: #e10920;
  vertical-align: middle;
}
.group__box p {
  padding-top: 12px;
  font-size: 1.3rem;
  text-align: center;
}

.group__company {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  border-bottom: 1px dotted #d5d2cf;
  padding-bottom: 15px;
}
.group__company li {
  white-space: nowrap;
  font-size: 1.3rem;
  text-align: center;
  font-weight: bold;
}
.group__company li.break {
  padding-right: 30px;
  position: relative;
}
.group__company li.break::after {
  content: "／";
  position: absolute;
  right: 1rem;
}

@media screen and (min-width: 769px) {
  .group_area {
    margin-top: 60px;
    padding: 50px 0 60px;
    background: url("../../img/top/bg_under.png") no-repeat center top;
    background-size: cover;
  }

  .group__title {
    font-size: 2.6rem;
    padding-bottom: 22px;
    margin-bottom: 30px;
  }
  .group__title::after {
    width: 60px;
    height: 4px;
    left: calc(50% - 30px);
  }

  .group__text {
    font-size: 2.1rem;
  }

  .group__box {
    width: 790px;
    margin: 35px auto 0;
    padding: 35px;
    box-shadow: 2px 2px 6px 0px rgba(0, 0, 0, 0.15);
  }
  .group__box .group__text2 {
    width: 700px;
    margin: 0 auto;
    padding-top: 30px;
    font-size: 2.2rem;
    border-top: 1px dotted #d5d2cf;
  }
  .group__box .group__text2 span {
    font-size: 1.4rem;
    padding: 3px 5px 1px;
    margin-right: 10px;
  }
  .group__box p {
    padding-top: 12px;
    font-size: 1.5rem;
  }

  .group__company {
    padding-bottom: 25px;
    border-bottom: none;
  }
  .group__company li {
    font-size: 1.8rem;
  }
  .group__company li::after {
    content: "／";
    display: inline-block;
    padding-left: 5px;
    padding-right: 5px;
    position: static;
  }
  .group__company li.break {
    padding-right: 0;
    position: relative;
  }
  .group__company li.break::after {
    content: "／";
    position: static;
  }
  .group__company li:last-child::after {
    display: none;
  }
}
/************************************************************
 * banner
************************************************************/
.banner_area {
  padding: 6.6vw 6vw;
  background-color: #252525;
  border-bottom: 1px solid #5a5a5a;
}

.banner__list li {
  background-color: #fff;
  border-radius: 4px;
}
.banner__list li + li {
  margin-top: 20px;
}
.banner__list li a {
  display: block;
  text-decoration: none;
}

.banner__wrap {
  display: flex;
  align-items: center;
  padding: 14px;
  /*min-height: 130px;*/
}
.banner__wrap > .img {
  width: 100%;
  margin-right: 10px;
}
.banner__wrap > .img.guide {
  height: 84px;
  background: url(../../img/top/p_guide.jpg) no-repeat center center;
  background-size: cover;
}
.banner__wrap .text-area {
  flex: 1;
}
.banner__wrap .text-area .title {
  font-size: 1.6rem;
  font-weight: bold;
  letter-spacing: -0.2px;
  line-height: 1.2;
}
.banner__wrap .text-area .text {
  margin-top: 6px;
  font-size: 1.2rem;
  color: #3e3a39;
}

@media screen and (min-width: 550px) {
  .banner__wrap > .img.guide {
    padding-top: 16%;
    background-position: center 15%;
  }
}
@media screen and (min-width: 769px) {
  .banner_area {
    padding: 70px 0;
    background-color: #252525;
  }

  .banner__list {
    width: 1100px;
    margin: 0 auto;
    display: flex;
    background-color: #fff;
    border-radius: 4px;
  }
  .banner__list li {
    width: 50%;
  }
  .banner__list li + li {
    margin-top: 0;
    border-left: 1px solid #d5d2cf;
  }
  .banner__list li a {
    display: block;
    text-decoration: none;
  }
  .banner__list li a:hover .title {
    color: #042476 !important;
    text-decoration: underline;
  }

  .banner__wrap {
    padding: 25px;
    min-height: auto;
  }
  .banner__wrap > .img {
    /*width: 165px;*/
    /*margin-right: 20px;*/
    width: fit-content;
    margin: auto;
  }

  .banner__wrap > .img img {
    width: 200px;
    margin-left: 16px;
  }
  .banner__wrap > .img.guide {
    width: 225px;
    height: 120px;
    background-position: center 25%;
  }
  .banner__wrap .text-area {
    flex: 1;
  }
  .banner__wrap .text-area .title {
    font-size: 2rem;
    letter-spacing: 0;
  }
  .banner__wrap .text-area .text {
    margin-top: 6px;
    font-size: 1.4rem;
  }
}
/*footer number spTOPのみ*/
.footer-number {
  display: block;
  padding: 20px 6vw;
  border-top: 1px solid #5a5a5a;
}

.footer-number__list li {
  padding: 2px 0;
  font-size: 1rem;
  text-align: center;
  line-height: 1.2;
}
.footer-number__list li span {
  display: inline-block;
}


/*-----------スワイパーの定義に関するCSS*/
.swiper--wrapper {
  /* wrapperのサイズを調整 */
  width: 100%;
  height: 300px;
}

.swiper-slide {
  /* スライドのサイズを調整、中身のテキスト配置調整、背景色 */
  color: #ffffff;
  width: 100%;
  height: 100%;
  text-align: center;
  text-align: center;
}



.swiper-button-next {
  position: absolute;
  background-color: rgba(0, 0, 0, 0.5);
  height: 130px;
  width: 35px;
  /*top: 39%;*/
  right: 0;
  margin: 0;
  -webkit-transform: translateY(-65px);
          transform: translateY(-65px);
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
}
.swiper-button-next::after {
  content: "";
  width: 12px;
  height: 12px;
  margin-left: -5px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

.swiper-button-prev {
  position: absolute;
  background-color: rgba(0, 0, 0, 0.5);
  height: 130px;
  width: 35px;
  /*top: 39%;*/
  left: 0;
  margin: 0;
  -webkit-transform: translateY(-65px);
          transform: translateY(-65px);
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
.swiper-button-prev::after {
  content: "";
  width: 12px;
  height: 12px;
  margin-right: -5px;
  border-bottom: 2px solid #fff;
  border-left: 2px solid #fff;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
/*-----------スワイパーの定義に関するCSS*/
